<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#fff"/>
            <!--corners allow us to make the rounded corners button-->
            <corners android:radius="7dp" />
        </shape>
    </item>
</selector>